# Translation of kfile_dvi to Norwegian Bokmål
#
# Knut Yrvin <knuty@skolelinux.no>, 2003.
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kfile_dvi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-11-26 08:34+0000\n"
"PO-Revision-Date: 2006-04-22 18:26+0000\n"
"Last-Translator: Bjørn Steensrud <Unknown>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:02+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"X-Accelerator-Marker: &\n"
"Language: nb\n"
"X-Text-Markup: kde4\n"
"X-Environment: kde\n"

#: kfile_dvi.cpp:53
msgid "Created"
msgstr "Laget"

#: kfile_dvi.cpp:54
msgid "Comment"
msgstr "Kommentar"

#: kfile_dvi.cpp:55
msgid "Pages"
msgstr "Sider"

#: kfile_dvi.cpp:142
msgid "TeX Device Independent file"
msgstr "TeX enhetsuavhengig fil (DVI)"
